<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="ipad12_9" orientation="portrait" layout="fullscreen" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="159" id="KGk-i7-Jjw" customClass="ResultTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="444" height="159"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="444" height="159"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XVw-RE-t4u" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="10" y="5" width="400" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XiB-FF-zc3">
                                <rect key="frame" x="15" y="8" width="42" height="44"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uLR-cT-dcj">
                                <rect key="frame" x="87" y="20" width="42" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="400" id="02w-QW-MAN"/>
                            <constraint firstAttribute="bottom" secondItem="XiB-FF-zc3" secondAttribute="bottom" constant="8" id="56C-jl-Q51"/>
                            <constraint firstAttribute="height" constant="60" id="b8N-UT-2oy"/>
                            <constraint firstItem="XiB-FF-zc3" firstAttribute="top" secondItem="XVw-RE-t4u" secondAttribute="top" constant="8" id="dI9-fn-IsK"/>
                            <constraint firstItem="XiB-FF-zc3" firstAttribute="leading" secondItem="XVw-RE-t4u" secondAttribute="leading" constant="15" id="flY-qq-M4I"/>
                            <constraint firstItem="uLR-cT-dcj" firstAttribute="centerY" secondItem="XVw-RE-t4u" secondAttribute="centerY" id="rAW-bY-Fyv"/>
                            <constraint firstItem="uLR-cT-dcj" firstAttribute="leading" secondItem="XiB-FF-zc3" secondAttribute="trailing" constant="30" id="t6G-It-h63"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                <real key="value" value="0.5"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                <color key="value" name="ApplicationTheme"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="02w-QW-MAN"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=regular">
                            <mask key="constraints">
                                <include reference="02w-QW-MAN"/>
                            </mask>
                        </variation>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="XVw-RE-t4u" secondAttribute="bottom" constant="5" id="FhL-UW-qF4"/>
                    <constraint firstItem="XVw-RE-t4u" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="Wya-V1-Kh5"/>
                    <constraint firstAttribute="trailing" secondItem="XVw-RE-t4u" secondAttribute="trailing" constant="10" id="ejg-zf-lCW"/>
                    <constraint firstItem="XVw-RE-t4u" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="tIT-1U-KCe"/>
                    <constraint firstItem="XVw-RE-t4u" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="zfJ-tB-HXT"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="zfJ-tB-HXT"/>
                    </mask>
                </variation>
                <variation key="widthClass=regular">
                    <mask key="constraints">
                        <include reference="zfJ-tB-HXT"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="labelPercentage" destination="uLR-cT-dcj" id="MZ3-8u-g6y"/>
                <outlet property="labelTitle" destination="XiB-FF-zc3" id="n7g-J2-kr1"/>
                <outlet property="leading" destination="Wya-V1-Kh5" id="1vU-CM-hh4"/>
                <outlet property="trailing" destination="ejg-zf-lCW" id="eQA-MW-dJU"/>
            </connections>
            <point key="canvasLocation" x="74.4140625" y="22.620790629575399"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="ApplicationTheme">
            <color red="0.56470588235294117" green="0.17254901960784313" blue="0.36470588235294116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
